## ruby-tdiff 0.3.3

=== debian/changelog ===
ruby-tdiff (0.3.3-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-tdiff: Add :all qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 21:14:08 +0000

ruby-tdiff (0.3.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:24:06 +0100

ruby-tdiff (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #805088)

 -- Abhijith PA <abhijith@openmailbox.org>  Sat, 26 Sep 2015 13:36:39 +0530
