=== debian/control ===
Source: ruby-tdiff
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-rspec,
               yard
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tdiff
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tdiff.git
Homepage: https://github.com/postmodern/tdiff
XS-Ruby-Versions: all

Package: ruby-tdiff
Architecture: all
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Calculates the differences between two tree-like structures
 Tdiff calculates the differences between two tree-like structures.
 It is similar to Rubys built-in TSort module.
XB-Ruby-Versions: ${ruby:Versions}
