=== debian/control ===
--- 
+++ 
@@ -8,18 +8,16 @@
                rake,
                ruby-rspec,
                yard
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tdiff
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tdiff.git
 Homepage: https://github.com/postmodern/tdiff
-XS-Ruby-Versions: all
 
 Package: ruby-tdiff
 Architecture: all
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Calculates the differences between two tree-like structures
  Tdiff calculates the differences between two tree-like structures.
  It is similar to Rubys built-in TSort module.
-XB-Ruby-Versions: ${ruby:Versions}
