=== debian/watch ===
version=3
https://gemwatch.debian.net/tdiff .*/tdiff-(.*).tar.gz
